export const meta = {
  title: 'Behind the Code - AMA session with Sébastien Pahl',
  featuredImage: {
    src: '/images/media/two-mics.png',
    alt: 'two microphones on a table'
  },
  link: 'https://twitter.com/behind_thecode/status/1383059227288219648?s=12',
  type: 'Podcast',
  date: '2021-04-16',
  tags: []
}

Behind The Code, AMA session with Sébastien Pahl (a rough transcript from
Clubhouse).
